article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 18px;
  color: #333333;
  background-color: #ffffff;
}
a {
  color: #0088cc;
  text-decoration: none;
}
a:hover {
  color: #005580;
  text-decoration: underline;
}
.row {
  margin-left: -20px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  margin-left: 20px;
}
.span1 {
  width: 60px;
}
.span2 {
  width: 140px;
}
.span3 {
  width: 220px;
}
.span4 {
  width: 300px;
}
.span5 {
  width: 380px;
}
.span6 {
  width: 460px;
}
.span7 {
  width: 540px;
}
.span8 {
  width: 620px;
}
.span9 {
  width: 700px;
}
.span10 {
  width: 780px;
}
.span11 {
  width: 860px;
}
.span12,
.container {
  width: 940px;
}
.offset1 {
  margin-left: 100px;
}
.offset2 {
  margin-left: 180px;
}
.offset3 {
  margin-left: 260px;
}
.offset4 {
  margin-left: 340px;
}
.offset5 {
  margin-left: 420px;
}
.offset6 {
  margin-left: 500px;
}
.offset7 {
  margin-left: 580px;
}
.offset8 {
  margin-left: 660px;
}
.offset9 {
  margin-left: 740px;
}
.offset10 {
  margin-left: 820px;
}
.offset11 {
  margin-left: 900px;
}
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
}
.row-fluid:after {
  clear: both;
}
.row-fluid > [class*="span"] {
  float: left;
  margin-left: 2.127659574%;
}
.row-fluid > [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid > .span1 {
  width: 6.382978723%;
}
.row-fluid > .span2 {
  width: 14.89361702%;
}
.row-fluid > .span3 {
  width: 23.404255317%;
}
.row-fluid > .span4 {
  width: 31.914893614%;
}
.row-fluid > .span5 {
  width: 40.425531911%;
}
.row-fluid > .span6 {
  width: 48.93617020799999%;
}
.row-fluid > .span7 {
  width: 57.446808505%;
}
.row-fluid > .span8 {
  width: 65.95744680199999%;
}
.row-fluid > .span9 {
  width: 74.468085099%;
}
.row-fluid > .span10 {
  width: 82.97872339599999%;
}
.row-fluid > .span11 {
  width: 91.489361693%;
}
.row-fluid > .span12 {
  width: 99.99999998999999%;
}

a {
  color: #115782;
}
a:hover {
  color: #1F2041;
  cursor: pointer;
}
body {
  font: 400 14px/1.4 "Source Sans Pro", sans-serif;
  overflow-y: scroll;
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 900;
  line-height: 1.2em;
  margin: 0 0 .5em;
}
h1 > a:hover,
h2 > a:hover,
h3 > a:hover,
h4 > a:hover,
h5 > a:hover,
h6 > a:hover {
  text-decoration: none;
}
h3,
h4,
h5,
h6 {
  font-weight: bold;
}
h1 {
  font-size: 2.6rem;
}
h2 {
  font-size: 1.7rem;
}
.content-area > h2:first-child {
  margin-top: -8px;
}
h3 {
  font-size: 1.3rem;
}
.section {
  margin-bottom: 2rem;
}
.header {
  background: #333;
}
.container {
  margin: 0 auto;
}
.navigation {
  margin: 0;
  padding: 0;
  background: rgba(0, 0, 0, 0.15);
}
.navigation li {
  display: block;
  margin: 0;
  padding: 0;
}
.navigation li a {
  display: block;
  padding: 1rem 2rem;
  color: white;
}
.navigation li:hover a,
.navigation li:focus a,
.navigation li:active a,
.navigation li.active a {
  text-decoration: none;
  background: rgba(0, 0, 0, 0.2);
}
.wrap {
  display: flex;
  align-items: stretch;
}
.wrap-sidebar {
  flex: 1 0 18rem;
  margin-right: 2rem;
  min-height: 80vh;
}
.wrap-content {
  flex: 1 1 auto;
}
[data-arrow] {
  position: relative;
  overflow: visible;
}
[data-arrow]:after {
  font-family: "Source Sans Pro", sans-serif;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100px;
  margin: 0 -134px -24px 0;
  padding: 35px 0 0 35px;
  content: attr(data-arrow);
  background: url("/bundles/kbweb/frontend/img/arrow.png") no-repeat 0 25px transparent;
  display: block;
  color: black;
  text-decoration: none;
  vertical-align: text-top;
  line-height: 1;
}
.short-list {
  margin: 0;
  padding: 0;
}
.short-list li {
  margin: 0 0 2rem;
  display: block;
}
.short-list li:first-child {
  border-top: 0;
}
.short-list li:last-child {
  margin-bottom: 0;
}
.short .excerpt img {
  width: 10rem;
  float: left;
  margin-right: 1rem;
  margin-bottom: .5rem;
  padding: .25rem;
  border: 1px solid #eaeaea;
  border-radius: 2px;
}
.entity-meta {
  padding: 0;
  margin-top: 1rem;
  clear: both;
  display: flex;
  align-items: stretch;
  border-top: 2px solid #f0f0f0;
  background: #fafafa;
  color: #666;
}
.entity-meta dl {
  margin: 0;
  padding: 0.5rem 1rem;
  flex: 1;
}
.entity-meta dl dt,
.entity-meta dl dd {
  display: inline;
  font-weight: normal;
  padding: 0;
  margin: 0;
}
.entity-meta dl dt:after {
  content: ":";
}
.entity-meta .read-more {
  margin-left: auto;
  line-height: 1;
  display: flex;
  align-items: center;
  padding: 0.5rem 1rem;
}
.content-area {
  margin: 2rem 0;
}
.content-area img {
  margin-top: 0.2em;
}
.sidebar {
  height: 100%;
  background: #115782;
  padding: 2rem 0 0;
  margin: 0;
}
.pagination {
  margin-top: 40px;
}
.pagination ul {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pagination li {
  padding: 0 20px;
  display: block;
}
label.emergency {
  color: red;
}
input,
select,
textarea {
  box-sizing: border-box;
  background: white;
  border: 2px solid #eaeaea;
  border-radius: 2px;
  padding: .5em 1em;
  transition: border-color 0.2s;
  display: inline-block;
}
input:focus,
select:focus,
textarea:focus {
  border-color: #115782;
  outline: none;
}
.form > div {
  margin-bottom: 1rem;
}
.form > div > label {
  display: block;
  margin-bottom: 0.5rem;
}
.form input,
.form select,
.form textarea {
  width: 100%;
}
.form input[type="checkbox"],
.form input[type="radio"] {
  width: auto;
}
.form > label {
  clear: both;
}
.form > input {
  clear: both;
}
textarea {
  font-family: inherit;
}
.success {
  background-color: #E6EFC2;
  border: 1px solid #C6D880;
  padding: 4px 8px;
  color: #264409;
}
.success.message-sent span.note {
  display: block;
  margin-top: 4px;
}
dl {
  margin: 0;
  padding: 0;
}
dl dt {
  font-weight: bold;
  padding: 0 0 0.3em 0;
  margin: 0;
}
dl dd {
  padding: 0 0 0.8em 0;
  margin: 0;
}
.side-meta {
  float: right;
  margin: 0 0 15px 15px;
  width: 310px;
  padding: 5px 10px;
}
.side-meta dd {
  padding-left: 1.3em;
}
.side-meta ul,
.side-meta ol {
  margin: 0;
  padding: 0;
}
.side-meta ul li,
.side-meta ol li {
  margin-left: 10px;
}
.side-meta .thumbnail {
  width: 100%;
  max-height: 190px;
  text-align: center;
  margin-bottom: 15px;
}
.side-meta .thumbnail img {
  max-height: 190px;
  max-width: 100%;
  border: 5px solid #fafafa;
  box-shadow: 0 0 0 1px #dadada;
  border-radius: 2px;
}
.stripes {
  width: 18rem;
  margin-right: 2rem;
  margin-top: -2rem;
  margin-bottom: -2rem;
  background: url(/bundles/kbweb/frontend/img/pattern_sidebar.svg) no-repeat 100% 100% #115782;
  position: relative;
  overflow: hidden;
}
.footer {
  background: #333;
  color: white;
}
.footer .footer-inner {
  padding: 2rem 0 2rem;
  display: flex;
  align-items: stretch;
}
.footer ul,
.footer ol,
.footer li {
  margin: 0;
  padding: 0;
  display: block;
}
.footer ul,
.footer ol {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.footer h2 {
  font-weight: 400;
}
.limage,
.limage:hover,
.limage:active,
.limage:focus {
  text-decoration: none;
  color: #eaeaea;
  display: inline-block;
  margin-bottom: 1rem;
  width: 18rem;
}
.limage figure {
  display: flex;
  align-items: center;
  margin: 0;
  font-size: 1.3rem;
}
.limage figure img {
  width: 2.5em;
  border-radius: 50%;
  filter: grayscale(100%);
  transition: filter .2s;
  margin-right: 1em;
}
.limage figcaption {
  line-height: 1;
}
.limage:hover figure img,
.limage:active figure img,
.limage:focus figure img {
  filter: none;
}
#language-switcher {
  float: right;
  margin: 0 0 0.5rem 0.5rem;
  display: flex;
  align-items: center;
}
#language-switcher i {
  font-size: 1.75rem;
}
#language-switcher > * {
  display: inline-block;
  margin-left: 1rem;
}
.banner-container {
  margin-bottom: 2rem;
}
.banner-container img {
  margin: 0;
}
.banner {
  background: black no-repeat 50% 50%;
  box-shadow: 0 3px 6px black inset, 0 -3px 6px black inset;
  height: 100px;
  padding: 20px 70px 30px 50px;
  margin: 0 0 30px 0;
}
.banner a {
  color: white;
  text-decoration: none;
}
.banner h2 {
  background-repeat: no-repeat;
  background-position: 15px 14px;
  background-image: url("/bundles/kbweb/frontend/img/banner_arrow.png");
  background-color: black;
  background-color: rgba(0, 0, 0, 0.85);
  font-size: 26px;
  line-height: 1;
  padding: 8px 110px 20px 50px;
  font-weight: normal;
  position: relative;
}
.banner h2 .image-list {
  position: absolute;
  top: -20px;
  right: -65px;
}
.banner h2 .image-list li {
  display: inline-block;
  position: relative;
  left: -50px;
}
.banner h2 .image-list li:hover {
  z-index: 2;
}
.banner h2 .image-list li:first-child {
  left: 0;
  top: -15px;
  z-index: 1;
}
.banner h2 .image-list img {
  border: 2px solid white;
}
.banner h2:hover {
  text-decoration: underline;
}
.banner h2:hover small {
  text-decoration: none !important;
}
.banner h2 div {
  margin-top: 3px;
  line-height: 1.5em;
  font-size: 13px;
}
.banner h2 small {
  background: #A3080E;
  color: white;
}
.banner-flyer-intervention {
  background-image: url("/bundles/kbweb/frontend/img/banner_flyer_intervention.png");
}
.banner-idwocolours-dvd {
  background-image: url("/bundles/kbweb/frontend/img/banner_idwocolours.png");
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3) inset, 0 -3px 6px rgba(0, 0, 0, 0.3) inset;
  border: 1px solid #333;
}
.banner-idwocolours-dvd h2 {
  background-color: rgba(0, 0, 0, 0.7);
}
.row > * {
  float: left;
}
.col-md-6 {
  width: 50%;
}
.info-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
.info-cards,
.info-cards li {
  margin: 0 0 1rem;
  padding: 0;
}
.info-cards li {
  display: block;
  flex: 0 0 calc(50% - 1rem);
}
.info-cards li:last-child {
  margin-right: auto;
}
.info-cards li .info-card {
  height: 100%;
}
.info-card {
  margin: 0;
  padding: 1em;
  background-color: #fafafa;
  border: 2px solid #f0f0f0;
  border-radius: 2px;
  box-sizing: border-box;
}
.info-card figcaption {
  text-align: center;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 1.3em;
  margin-bottom: 1rem;
}
.info-card dl {
  display: flex;
  flex-wrap: wrap;
}
.info-card dl dt {
  font-weight: normal;
  color: rgba(0, 0, 0, 0.5);
}
.info-card dl dd {
  width: 62%;
}
.info-card dl dt {
  width: 38%;
}
.form-filter {
  padding: 0.5rem 1rem;
  background-color: #f7f7f7;
  border-radius: 2px;
  margin-bottom: 2rem;
}
.form-filter label {
  margin-right: 1rem;
}
.form-filter input,
.form-filter select,
.form-filter textarea {
  width: auto;
}
.btn {
  display: inline-block;
  border: none;
  background: #f0f0f0;
  padding: 1em 2em;
  text-align: center;
  text-decoration: none;
  border-radius: 2px;
  min-width: 3em;
  transition: background .2s;
}
.btn:hover,
.btn:focus,
.btn:active {
  background: #eaeaea;
  text-decoration: none;
}
.btn-sm {
  font-size: .75rem;
  min-width: 0;
}
.btn-primary {
  background-color: #115782;
  color: white;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #1F2041;
}
.logo {
  display: block;
}
.logo,
.logo:hover {
  text-decoration: none;
  color: white;
}
.logo h1 {
  display: flex;
  align-items: center;
  margin: 0;
}
.logo .logo-img {
  width: 18rem;
  text-align: center;
  line-height: 0;
  background: #115782;
  padding: 2rem 0;
  margin-right: 2rem;
}
.logo .logo-img img {
  width: 14rem;
}

.overlay-message{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(46, 49, 49, 0.95);
  z-index: 2;
}

.overlay-message .text{
  border: solid white;
  color: white;
  margin: 2%;
  width: 94%;
  height: 84%;
  padding: 1%;
}

.overlay-message-inactive{
  display: none;
}

.overlay-message .text .close-icon {
  float: right;
  font-weight: bold;
}

.overlay-message .text .title {
  font-size: 24px;
  text-align: center;
  margin-left: 4%;
}

.overlay-message .text .contact{
  font-size: 14px;
  text-align: center;
}

.overlay-message .text .contact a{
  color: white;
}

.overlay-message .text .contact a:hover{
  color: #e1edf7;
}

.overlay-message .text .message{
  font-size: 14px;
  padding: 1% 0;
}

.overlay-message .text span{
  font-weight: bolder;
}
